Versions Packages Information History Badges Report

Versions for perl:version-requirements

36 package(s) known

Repository Package name Version Category Maintainer(s)
ALT Linux p9 perl-Version-Requirements 0.101023 Development/Perl viy@altlinux.ru
ALT Linux p10 perl-Version-Requirements 0.101023 Development/Perl viy@altlinux.ru
ALT Sisyphus perl-Version-Requirements 0.101023 Development/Perl viy@altlinux.ru
Amazon Linux 1
main
perl-Version-Requirements 0.101022 Development/Libraries -
Amazon Linux 2 perl-Version-Requirements 0.101022 Development/Libraries -
AUR perl-version-requirements 0.101022 - jnbek@aur
CentOS 7
os
perl-Version-Requirements 0.101022 Development/Libraries -
CPAN Version-Requirements 0.101023 - rjbs@cpan
MetaCPAN Version-Requirements 0.101023 - rjbs@cpan
Fedora 26
release
perl-Version-Requirements 0.101023 Development/Libraries -
Fedora 27
release
perl-Version-Requirements 0.101023 Development/Libraries -
Fedora 28
release
perl-Version-Requirements 0.101023 Development/Libraries -
Fedora 29
release
perl-Version-Requirements 0.101023 Development/Libraries -
Fedora 30
release
perl-Version-Requirements 0.101023 Unspecified -
Fedora 31
release
perl-Version-Requirements 0.101023 Unspecified -
Fedora 32
release
perl-Version-Requirements 0.101023 Unspecified -
Fedora 33
release
perl-Version-Requirements 0.101023 Unspecified -
Fedora 34
release
perl-Version-Requirements 0.101023 Unspecified -
Fedora 35
development
perl-Version-Requirements 0.101023 Unspecified -
Fedora Rawhide perl-Version-Requirements 0.101023 Unspecified -
Mageia 7
core/release
perl-Version-Requirements 0.101.23 Development/Perl -
Mageia 8
core/release
perl-Version-Requirements 0.101.23 Development/Perl -
Mageia Cauldron
core/release
perl-Version-Requirements 0.101.23 Development/Perl -
OpenMandriva 4.0
unsupported/release
perl-Version-Requirements 0.101.20 Development/Perl bero@lindev.ch
OpenMandriva Cooker
unsupported/release
perl-Version-Requirements 0.101.20 Development/Perl bero@lindev.ch
PCLinuxOS perl-Version-Requirements 0.101.23 Development/Perl -
PLD Linux perl-Version-Requirements 0.101023 - -
Rosa 2014.1
contrib/updates
perl-Version-Requirements 0.101.23 - -
Rosa 2014.1
contrib/release
perl-Version-Requirements 0.101.20 - -
Rosa 2016.1
contrib/release
perl-Version-Requirements 0.101.23 - -
Rosa 2019.1
contrib/release
perl-Version-Requirements 0.101.23 Development/Perl m.novosyolov@rosalinux.ru
Rosa Server 7.3
base/release
perl-Version-Requirements 0.101022 Development/Libraries alex2048@mail.ru
Rosa Server 7.5
base/release
perl-Version-Requirements 0.101022 Development/Libraries alex2048@mail.ru
Scientific Linux 7.x perl-Version-Requirements 0.101022 Development/Libraries -
Scientific Linux 7.x perl-Version-Requirements 0.101022 Development/Libraries -
Trisquel 6.0
toutatis/main
libversion-requirements-perl 0.101020 universe/perl pkg-perl-maintainers@lists.alioth.debian.org, ansgar@43-1.org, gregoa@debian.org